---
title: RESTful Interface Tool 3.2.2 User Guide

language_tabs:
  - shell: Shell

toc_footers:
  - <a href='https://www.hpe.com/'>Hewlett Packard Enterprise Development LP</a>
  - Copyright &copy; 2016-2021

includes:
  - overview
  - changelog
  - installation
  - usage
  - highsecurity
  - globalcommands
  - bioscommands
  - ilocommands
  - ilorepositorycommands
  - smartarraycommands
  - persistentmemorycommands
  - rawcommands
  - advancedusage
  - examplecommandsscripts
  - gowrong
  - support
  - knownissues
  - errors
  - glossaryterms

search: true
---
